DAIFUKU (THAILAND) LTD. - Project progress work #431
Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

Wiring on the cabinet 18 set.
07 Feb 2024 15:50 - Suchin Viyasing

Status: Closed

Priority: Normal
Assignee: Suchin Viyasing
Category:

Target version:
Finish date:

Programming skills:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

05 Feb 2024
17 Feb 2024
100%

88.00 hours
80.00 hours

Description
Wiring on the cabinet 18 set.

History

#1 - 08 Feb 2024 16:32 - Suchin Viyasing
- % Done changed from 20 to 30

#2 - 12 Feb 2024 16:17 - Suchin Viyasing

- Status changed from New to In Progress

#3 - 14 Feb 2024 16:27 - Suchin Viyasing
- % Done changed from 30 to 40

#4 - 01 May 2024 15:58 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 40 to 100

#5 - 04 May 2024 16:29 - Ryo Nozaki

- Project changed from 29 to DAIFUKU (THAILAND) LTD.

- Parent task set to #547

19 Dec 2025
